/* This is Taylor's CSS File!
*/

body {
	font-family: "Muli",'museo-sans',"Open Sans",Arial,sans-serif;
}
.pricing-calc-modal {
	width: 134px;
}

#press-release-sub-menu.et_pb_fullwidth_menu .fullwidth-menu-nav > ul {
	background: rgb(21, 159, 221) !important;
	padding: 0 !important;
	display: block !important;
}
#press-release-sub-menu.et_pb_fullwidth_menu .fullwidth-menu-nav > ul li {
	padding: 0;
	margin: 0;
	display: inline-block;
}
#press-release-sub-menu.et_pb_fullwidth_menu .fullwidth-menu-nav > ul li a {
	color: white !important;
	padding: 20px !important; 
	border-left: 1px solid white;
	font-size: 16px;
	display: inline-block;
}
#press-release-sub-menu.et_pb_fullwidth_menu .fullwidth-menu-nav > ul li a:hover {
	background: #ff8a22;
}
#press-release-sub-menu.et_pb_fullwidth_menu .fullwidth-menu-nav > ul li:last-child {
	border-right: 1px solid white;
}

.mfp-inline-holder .mfp-content {
	width: 100%;
}
@media ( min-width: 768px ) {
	.mfp-inline-holder .mfp-content {
		width: 80%;
	}
}
.mfp-inline-holder .mfp-content iframe {
	width: 100%;
	height: 100%;
}

.blog-header p {
	color: white;
}
.page-template-page-live-demo .et_pb_bg_layout_dark p {
	color: white;
}
.featured_div {
	cursor: pointer;
	color: white;
}
.live-demo-header p {
	font-size: 24px;
}
.video-spacer {
	clear: both;
	margin-bottom: 50px;
}
.borderInput {
	border: 1px solid #ccc !important;
	border-right-width: 0;
}
.borderInput:focus {
	border: 1px solid #ff8a22 !important;
}

.resource_div {
    min-height: 365px;
}

/* Marketo Form Shortcode Styles */
/*
.mktoForm {
	background: blue;
}
.mktoForm input {
	padding: 10px;
	font-size: 16px;
	line-height: 20px;
}
*/
.mktoForm,
.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
	width: 100%;
}
body .mktoForm .mktoRequiredField label.mktoLabel {
	font-weight: normal;
	font-family: 'museo-sans',"Open Sans",Arial,sans-serif;
	font-weight:300;
	color:#848484;
	font-size:16px;
}

body .mktoForm input[type=text],
body .mktoForm input[type=url],
body .mktoForm input[type=email],
body .mktoForm input[type=tel],
body .mktoForm input[type=number],
body .mktoForm input[type=date],
body .mktoForm textarea.mktoField,
body .mktoForm select.mktoField {
	width: 100%;
	padding: 10px;
	margin-bottom: 10px;
	font-family: 'museo-sans',"Open Sans",Arial,sans-serif;
	font-weight:300;
	color:#848484;
	font-size:16px;
}
body .mktoForm select.mktoField {
	height: 40px;
}
body .mktoForm .mktoButtonWrap.mktoSimple .mktoButton {
	float: left;
	padding: 10px 20px;
	font-size: 16px;
	margin-top: 10px;
}

.mktoForm input[type=text]:focus,
.mktoForm input[type=url]:focus,
.mktoForm input[type=email]:focus,
.mktoForm input[type=tel]:focus,
.mktoForm input[type=number]:focus,
.mktoForm input[type=date]:focus,
.mktoForm select.mktoField:focus,
.mktoForm textarea.mktoField:focus {
	border: 1px solid #ff8a22;
}

@media (max-width: 1280px) {
	.app_content {
		max-height: 195px;
		overflow: visible;
	}
}

/* GForms Sidebar Widget */
.single-apps .gform_widget {
	background-color: #e8f5fc;
    padding: 10px !important;
    text-align: center;
}

.single-apps .gform_widget .gform_title {
    font-size: 20px;
    font-weight: 300;
    line-height: 1.2;
    color: #34393e;
	text-align: center;
	margin-bottom: 0
}
.single-apps .gform_widget .gform_wrapper {
	margin: 0;
}
.single-apps .gform_widget input,
.single-apps .gform_widget textarea {
    border: 1px solid #dbdbdb;
    color: #34393e;
    font-family: museo-sans;
    font-size: 16px;
    font-weight: 300;
    padding: 10px !important;
    width: 100% !important;
}
.single-apps .gform_widget .gform_wrapper .top_label .gfield_label {
    display: none;
}
.single-apps .gform_widget .gform_wrapper ul.gform_fields li.gfield {
	padding-right: 0;
	margin-top: 0;
}
.single-apps .gform_widget .gform_footer.top_label .gform_button {
	color: white;
	font-size: 18px;
}
.single-apps .gform_widget,
.single-apps .gform_widget .gform_wrapper .gform_heading {
    margin-bottom: 0;
}
.single-apps .gform_widget .gform_wrapper .gform_footer {
	padding: 0;
}

/* Apps page line remove */
.et_right_sidebar #main-content .container:before {
	background: transparent;
}

/* Hack to stop the lightbox X from jumping... */
.mfp-close {
	pointer-events: none;
}
.gform_button {
    background: rgb(22, 145, 202) none repeat scroll 0 0;
    border-color: rgb(48, 146, 207);
    color: white;
	display: block;
    font-size: 16px;
    padding: 6px 20px;
    width: 100%;
}
.gform_button:hover {
    background: none;
    color: #ff8a22;
    border: 2px solid #ff8a22;
    cursor: pointer;
}
#left-area ul#gform_fields_2 {
	padding: 0;
}

.resource_content > h4 {
	min-height: 170px;
	overflow: visible;
}
.resource_div {
/* 	display: none; */
}
.custom_sub_menu {
	z-index: 200;
}
.box_select ul li span {
	padding-left: 30px;
	display: block;
	line-height: 20px;
	margin-bottom: 10px;
}
.box_select ul li input {
	float: left;
}
.box_select ul li {
	margin:5px 0;
}
.subscribeWrap {
	width: calc(100% - 50px);
    margin: 0;
    padding: 0;
}
.subButtonWrap {
	width: 50px;
    float: left;
    margin: 0;
    padding: 0;
}
.subButton {
	background-color: #a0d11d;
    background-image: url("images/right_arrow.png");
    background-position: center center;
    background-repeat: no-repeat;
    border: medium none;
    box-shadow: none;
    color: #ffffff;
    float: left;
    height: 50px;
    margin: 0;
    cursor: pointer;
    padding: 15px;
    width: 50px;
    text-indent: -9999px;
}

input[type=text].subscribeInput {
	border: medium none;
	box-shadow: none;
	font-size: 14px;
	font-weight: 300;
	height: auto;
	padding: 10px 15px;
	color: #484848;
	float: left;
	width: 100%;
	height: 50px;
}

.hero-tagline p {
	font-size: 36px;
	line-height: 40px;
}

.home #section-product-capabilities .icon-boxes .et_pb_image {
	max-height: 75px;
}

body header#main-header #custom-mobile-menu .mobile-secondary-menu .widget.widget_search {
	display: block;
}

#footer-widgets .footer-widget .captora_widget ul li {
	margin-bottom: 0;
	padding-left: 0;
	margin-right: 10px;
	display: inline;
	color: #848484;
}

#footer-widgets .footer-widget .captora_widget li a {
	color: #848484;
}
#footer-widgets .footer-widget .captora_widget li a:hover {
	color: #fff;
}

#footer-widgets .footer-widget li:before {
	display: none;
}

@media (min-width: 1200px) {
	.home #section-boost-productivity #svg-line-down-right-wide {
		margin: -330px 12% -37px 3%;
	}
}

@media ( min-width: 1200px ) and ( max-width: 1320px ) {
	.home #section-where-people-are-engaged {
    	padding-bottom: 60px !important;
    }
}

@media (min-width: 980px) {
	.home #section-gartner .et_pb_row #gartner-column-2 {
    	padding: 30px 100px;
    }
}

@media ( min-width: 981px ) and ( max-width: 1100px ) {
	.enterprise_grade {
		background-position: 210% 0%;
	}
	.deliver_customer {
		background-position: -115% 0%;
	}
}
@media ( min-width: 1101px ) and ( max-width: 1300px ) {
	.enterprise_grade {
		background-position: 130% 0%;
	}

}

.b_inner_1{ background:#159fdd; padding:20px; min-height:295px; position:relative}
.b_inner_2{ background:#34393e; padding:20px; min-height:295px; position:relative}
.b_inner_3{ background:#34393e; padding:20px; min-height:295px; position:relative}
.b_inner_4{ background:#98bf21; padding:20px; min-height:295px; position:relative}

@media (max-width: 767px) {
	.customerPageText {
		width: 100%;
		padding-bottom: 30px;
	}
}

@media (max-width: 980px) {
	body header#main-header {
		padding-top: 0;
	}
}

@media ( max-width: 479px ) {
	.customers li .customer-box {
		border: none;
	}
}
@media ( max-width: 1400px ) {
	.box_left {
	    margin-top: 7px;
		padding: 5px;
	}
}
/* Nav sticky trigger tag hack */
#main-content.hack {
	margin:0;
	padding:0;
	display: none;
}
#main-content.hack.homepage {
/*
	position: absolute;
	z-index: -1;
	top: 100px;
*/
	display: block;
}
.comment_avatar {
	max-width: 60px;
}

.home #section-gartner .et_pb_row #gartner-column-1 {
	padding: 50px 30px;
	margin-bottom: 0;
}

@media (min-width: 980px) {
	.home #section-gartner .et_pb_row #gartner-column-1 {
		padding: 30px 100px;
	}
}

#gartner-column-1 {
	/*background-image: url(/wp-content/uploads/2016/10/bg-gartner-section-dark.png);*/
}

#gartner-column-2 .et_pb_image_2 {
	max-width: 270px;
}

.resource_content > p .icon {
	background-image: url(images/white_paper.png);
}
.resource-box .resource_content:hover p .icon,
.resource-box .resource_content:focus p .icon {
	background-image: url(images/white_paper_hover.png);
}
.resource_content p .icon {
	transition: all .3s;
}
.resource_content > p .icon {
	background-repeat: no-repeat;
	float: left;
	height: 35px;
	margin-right: 10px;
	width: 36px;
}

.resource-box.webinar .resource_content p .icon {
  background-image: url("images/webinar.png") !important;
}

.resource-box.solution_briefs .resource_content:hover p .icon,
.resource-box.solution_briefs .resource_content:focus p .icon,
.resource-box.executive_reports .resource_content:hover p .icon,
.resource-box.executive_reports .resource_content:focus p .icon,
.resource-box.executive_briefs .resource_content:hover p .icon,
.resource-box.executive_briefs .resource_content:focus p .icon,
.resource-box.infographics .resource_content:hover p .icon,
.resource-box.infographics .resource_content:focus p .icon,
.resource-box.buyers_guide .resource_content:hover p .icon,
.resource-box.buyers_guide .resource_content:focus p .icon,
.resource-box.research_surveys .resource_content:hover p .icon,
.resource-box.research_surveys .resource_content:focus p .icon,
.resource-box.webinar .resource_content:hover p .icon,
.resource-box.webinar .resource_content:focus p .icon {
  background-image: url("images/webinar-hover.png") !important;
}

.resource-box.blog-post .resource_content p .icon {
  background-image: url("images/blog.png") !important;
}

.resource-box.blog-post .resource_content:hover p .icon,
.resource-box.blog-post .resource_content:focus p .icon {
  background-image: url("images/blog_hover.png") !important;
}

.resource-box.video .resource_content p .icon {
  background-image: url("images/video.png") !important;
}

.resource-box.video .resource_content:hover p .icon,
.resource-box.video .resource_content:focus p .icon {
  background-image: url("images/video-hover.png") !important;
}
